/*reset*/
body,button,input,select,textarea{font:100%/1 STHeitiSC,"Helvetica Neue",Helvetica,STHeiTi,"Microsoft YaHei";-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,fieldset,legend,input,button,textarea,article,aside,footer,header,hgroup,nav,section,menu{margin:0; padding:0;-webkit-text-size-adjust:none;font-size: 100%;}
em,i{font-style:normal;font-weight:normal;}
table{border-collapse: collapse; border-spacing: 0;}
li{list-style:none;}
img{border:0;}
strong, b{font-weight: normal;}
input,img{vertical-align:middle; outline-style: none;}
article,aside,footer,header,hgroup,nav,section,menu{display:block;}

a{text-decoration:none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0.35); color: #535353;}
body{word-break:break-all; font-size: 14px; background-color: #f8f8f8; color: #535353;}

html, body{height: 100%;}
.fl{float: left;}
.fr{float: right;}
.clearfix:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
.ml13{margin-left: 13px}

.container{position: relative; max-width: 640px; min-height: 100%; margin: 0 auto; overflow: scroll;}
.fixed{position: fixed; left: 0; bottom: 0; width: 100%; background-color: #fff; border-width: 1px 0 0; z-index: 1000;}
.order_fixed .fixed, .order_fixed .comm_btn, .search input, .pay_type li input, .addres_box .btns_wrap, .addres_box li.btns_wrap span, .addres_box .comm_btn, .txt, .fullwidth, .normal_link, .my_order a, .confirm_box div span, .side_nav, .ico_menu, .menu_wrap.skin1 .menu_nav{-webkit-box-sizing: border-box;}

.search, .nav, .dialog_tt{ background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#ea6e4c), to(#ea381e));  background-image: -webkit-linear-gradient(0, #ea6e4c, #ea381e);}

/* index */
.search{padding: 10px 8px;}
.search input{display: block; width: 100%; height: 30px; line-height: 22px; padding: 4px 4px 4px 31px;  border: none; border-radius: 6px; background-color: #fff; background-position: -125px 0;}

.store_list{background-color: #fff;}
.store_list li{display: table; width: 100%; padding: 12px 0; border-width: 0 0 1px;}

.ico_rest{position: absolute; right: 0; margin-top: -19px; width: 39px; height: 39px; background-position: -33px -72px;}
.store_list li:first-child .ico_rest{margin-top: -18px;}

.store_list .img_tt, .store_list .main_info{display: table-cell; vertical-align: top;}
.store_list .img_tt{width: 74px; padding: 0 10px;}
.store_list .img_tt > div span{display: block; width: 100%; height: 100%; background-size: cover;}
.store_list .nopic{height: 100%; background-size: 37px auto;}
.store_list .main_info{padding-top: 6px; font-size: 12px; line-height: 22px;}
.store_list .main_info h3{color: #ff510c; font-size: 14px;}
.store_list .sub_title{color: #959595;}
	.ico_addres{width: 10px; height: 14px; background-position: -75px 0; vertical-align: -2px; margin-right: 5px;}

.order_btns{height: 40px;}
.order_btns .fixed{display: -webkit-box; height: 40px;}
.order_btns a{display: block; -webkit-box-flex: 1; line-height: 40px; text-align: center; color: #535353;}
.order_btns a i{vertical-align: -3px; margin-right: 6px;}
	.ico_takeout{width: 12px; height: 20px; background-position: -60px -47px; vertical-align: -4px !important;}
	.ico_order{width: 12px; height: 16px; background-position: 0 -25px;}
.order_btns a.on{color: #ff510c;}
	.on .ico_takeout{background-position: -60px 0;}
	.on .ico_order{background-position: -85px -25px;}



/* stroe_detail */
.nav{padding: 10px 0; position:relative }
.nav .div{display: table; width: 62%; margin: 0 auto;}
.nav .div a{display: inline-block; -webkit-box-sizing: border-box; width: 33%; font-size: 14px; height: 28px; line-height: 26px; text-align: center; color: #666; border: 1px solid #ccc;background-color: #e9e9e9;}
.nav .div a:first-child{border-right: none; border-radius: 5px 0 0 5px;}
.nav .div a:last-child{border-left: none; border-radius: 0 5px 5px 0;}
.nav .div a.on{background-color: #fff; color: #e93b23;}



.mobile-header-back {
	display: block; position:absolute;top:2px;
	height: 45px;
	width: 25px;
	margin-left: 8px;
	text-indent: -1000em;
		background: url("data:image/png;base64,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") center center no-repeat;
	background-size: 14px 26px;
}


.icon-login {
  display: inline-block;
  width: 30px;
  height: 30px;
  vertical-align: middle;
 
  background-size: 30px;
  margin: 0 5px;
  position:absolute;right:5px ;top:10px
}
.icon-login img {width:30px;height:30px; border-radius: 50%}


.img_swipe{position: relative; overflow: hidden;}
.img_swipe ul{overflow: hidden;}
.img_swipe li{position: relative; float: left;}
.img_swipe img{width: 100%; max-height: 266px;}
.img_swipe li a{position: relative; display: block; color: #fff;}

.img_swipe ol{position: absolute; left: 0; width: 100%; bottom: 5px; text-align: center;}
.img_swipe ol li{display: inline-block; float: none; width: 9px; height: 9px; border-radius: 8px; margin: 0 2px; background-color: #fff;}
.img_swipe ol li.on{background-color: #ea4b2e;}

.store_info{display: table; width: 100%; padding: 12px 0 14px; background-color: #fff; border-width: 1px 0;}
.store_info span{display: inline-block; width: 33.33%; font-size: 12px; text-align: center;}
.store_info span strong{display: block; font-size: 26px; margin-bottom: 2px;}

.box{margin: 0px 0; border-width: 1px 0 0; background-color: #fff;}
.box li{padding: 10px 15px; border-width: 0 0 1px; line-height: 24px;}
.box li a{display: table; min-height: 24px;}
.box li a > *{display: table-cell; vertical-align: middle;}
.box li a span:first-child i{margin: 0 10px 0 2px; vertical-align: middle;}
.box li a strong{width: 100%;}

.ico_tel{width: 17px; height: 17px; background-position: -104px 0; vertical-align: -2px !important;}
.ico_arrow{width: 8px; height: 13px; background-position: -14px -25px;}
.ico_addres1{width: 15px; height: 21px; background-position: -86px 0;}

.go_menu{height: 110px;}
.go_menu .fixed{padding: 6px 14px; -webkit-box-sizing: border-box;}
.go_menu a{display: block; height: 31px; line-height: 31px; text-align: center; color: #fff; background-color: #ff5f32; border-radius: 3px;}
a.orange_button{display: block; height: 31px; line-height: 31px; text-align: center; color: #fff; background-color: #ff5f32; border-radius: 3px;}

/* menu */
.menu_wrap{position: relative;}
.menu_wrap .tips{background-color: #d9d9d9; height: 26px; line-height: 26px; text-align: center; font-size: 12px;}
.menu_wrap .tips a{display: block;}

.menu_nav{position: absolute; width: 93px; right: 0; background-color: #f8f8f8; z-index: 100;}
	.ico_menu_wrap{border-width: 0 0 1px;}
		.ico_menu{float: right; width: 90px; height: 34px; padding: 8px;font-size:14px;color:blue;}
		.ico_menu i{display: block; width: 25px; height: 20px; margin-top: 5px;background-position: -105px -25px;}

	.side_nav{ position: relative; height: 100%; width: 93px; background-color: #fff; border-width: 0 0 1px 1px; overflow: hidden; display: none;}
	.side_nav ul{position: relative;}
	.side_nav li{height: 43px;}
	.side_nav a{position: absolute; width: 94px; height: 42px; line-height: 42px; border-width: 0 0 1px; text-align: center; -webkit-tap-highlight-color: transparent;}
	.side_nav li:last-child a{border-width: 0;}
	.side_nav a.on{position: absolute; margin: -1px 0 0 -1px; padding: 1px 0 0 1px; border-color: #ea3f25; background-color: #ea3f25; color: #fff;}

.menu_tt{height: 35px;}
.menu_tt h2{width: 100%; -webkit-box-sizing: border-box; height: 35px; line-height: 35px; padding-left: 15px; font-size: 16px; color: #cc6600; background-color: #f8f8f8; border-width: 0 0 1px;}

.menu_fixed{position: fixed; top: 0;/* border-top-color: #f8f8f8;*/}

.menu_list{background-color: #fff;}
.menu_list li{display: table; width: 100%; padding: 0 6px; border-width: 0 0 1px; -webkit-box-sizing: border-box;}
.menu_list li > div{display: table-cell; padding: 10px 4px; vertical-align: middle;}
.menu_list li > div:first-child{width: 58px;}
.menu_list li > div:first-child img{width: 100%; border-radius: 5px;}
.menu_list li > div:nth-of-type(3){text-align: right; width: 85px;}
.menu_list .nopic{height: 58px; background-size: 37px auto; border-color: #e4e4e4;}
.menu_list li h3{font-weight: normal; line-height: 1.8;}
.menu_list li h3 span{color: #ff510c;}
.menu_list li p{font-size: 12px; line-height: 1.8;}
.menu_list li strong{display: block; font-size: 20px; color: #ff510c; margin-bottom: 2px;}
.menu_list .btn, .menu_list .num{float: left; width: 27px; height: 28px; background-color: #fff; border-width: 1px;}
.menu_list .btn.active{background-color: #f9f9f9;}
.menu_list .btn.add{background-position: 0 -42px;}
.menu_list .btn.del{background-position: -27px -42px;}
.menu_list .num{line-height: 25px; text-align: center; border-width: 1px 0;}
.menu_list .info{display: none;}
	.sales .sale_1{width: 5px;} /*4*/
	.sales .sale_2{width: 10px;}
	.sales .sale_3{width: 19px;}
	.sales .sale_4{width: 24px;}
	.sales .sale_5{width: 33px;}
	.sales .sale_6{width: 38px;}
	.sales .sale_7{width: 47px;}
	.sales .sale_8{width: 52px;}
	.sales .sale_9{width: 61px;}
	.sales .sale_10{width: 66px;}

.shopping_cart{height: 110px;}
.shopping_cart .fixed{padding: 7px 15px; -webkit-box-sizing: border-box; color: #ff510c;}
.shopping_cart .cart_bg{width: 32px; height: 32px; background-position: 0 -71px;}
	.cart_num{display: block; width: 32px; height: 32px; line-height: 32px; text-align: center; background-position: -26px 0;}
	.cart_num.has_num{background: none;}
		
.shopping_cart .fixed > div{display: table-cell; vertical-align: middle;}
.shopping_cart .fixed > div:nth-of-type(2){width: 100%; font-size: 16px; padding: 0 10px;}

.comm_btn{display: inline-block; height: 31px; line-height: 31px; padding: 0 15px; font-size: 14px; color: #fff; background-color: #ff5f32; border-radius: 3px; white-space: nowrap;}
.disabled{background-color: #b6b6b6 !important; cursor: default;}

.menu_detail{padding: 8px 14px; display: none;}
.menu_detail .nopic{height: 132px;}
.menu_detail img, .menu_detail .nopic{margin-bottom: 5px;}
.menu_detail img{display: block; margin-bottom: 5px; width: 100%; border-radius: 3px; max-height: 263px;}
.menu_detail p, .menu_detail dl{padding-left: 10px; line-height: 24px;}
.menu_detail dl{color: #959595;}
.menu_detail dl dt{float: left;}
.menu_detail dl dd{overflow: auto;}
.menu_detail .comm_btn{position: absolute; right: 14px; margin-top: 5px;}
.ico_close{position: absolute; right: 15px; top: 9px; width: 23px; height: 23px; background-position: 0 0;}

	/* skin1 */
	.menu_wrap.skin1 .ico_menu_wrap{display: none;}
	.menu_wrap.skin1 .side_nav{display: block; width: 100%; border-width: 0; background: none;}
	.menu_wrap.skin1 .menu_container{padding-left: 84px;}
	.menu_wrap.skin1 .side_nav ul{padding: 10px 0 3px;}
	.menu_wrap.skin1 .side_nav li{border-width: 0; height: 38px; margin-bottom: 7px;}
	.menu_wrap.skin1 .side_nav li a{width: 74px; height: 38px; line-height: 38px; border-width: 0; background-color: #fff; border-radius:  3px 0 0 3px;}
	.menu_wrap.skin1 .side_nav a.on{background-color: #eb4328;}
	.menu_wrap.skin1 h2.menu_fixed{left: 0; padding-left: 99px;}
	.menu_wrap.skin1 .menu_list li > div:first-child{display: none;}

/* order */
.order_list .fr{margin-top: -3px;}
.order_list .count{display: none;}
.order_fixed{height: 91px;}
.order_fixed .fixed{padding: 14px;}
.order_fixed .comm_btn{width: 100%; margin-top: 10px; height: 38px; line-height: 38px; text-align: center;}
.order_fixed .fr{margin-top: -3px;}
.order_fixed p{padding: 0 7px;}
.order_fixed strong{color: #ff510c; font-size: 18px; vertical-align: -1px;}

/* pay */
.pay_wrap .box{margin: 10px 0;}
.pay_box li a > span{width: 100%; text-align: right;}
.pay_box li a > strong{width: auto; white-space: nowrap; padding-right: 10px;}
.pay_wrap .ico_arrow{vertical-align: -2px; margin-left: 10px;}

.pay_type{border-width: 1px 0;}
.pay_type li{margin-left: 30px; padding: 0;}
.pay_type li:first-child{margin-left: 15px;}
.pay_type li:last-child{border-width: 0;}
.pay_type li label{display: block; padding: 10px 12px 10px 3px;}
.pay_type li input{-webkit-appearance: none; float: right; width: 18px; height: 18px; margin-top: 3px; border: 1px solid #e5e5e5; border-radius: 18px;}
.pay_type li input:checked::after{content: ''; width: 18px; height: 18px; background-position: -58px -27px; margin: -1px 0 0 -1px; background-color: #fff;}

.timeBox{padding: 8px 0; display: none;}
.timeBox div{border-width: 1px 0 0;}
.timeBox a{display: block; height: 30px; line-height: 30px; padding-left: 24px; border-width: 0 0 1px; color: #959595;}

.addres_box{padding: 8px 14px; display: none;}
.addres_box li{margin-bottom: 8px;}
#codeWrap{display: none;}
.addres_box li span{display: table-cell; vertical-align: top;}
.addres_box .get_code{display: table; width: 100%;}
.addres_box li span:first-child{width: 100%;}
.addres_box li span:not(:first-child){padding-left: 6px;}
.addres_box .btns_wrap{padding: 2px 6px; display: table; width: 100%;}
.addres_box .borough{height:30px;line-height:30px}

.addres_box li.btns_wrap span{display: inline-block; width: 50%; padding: 0 4px;}
.addres_box .comm_btn, .fullwidth{width: 100%; text-align: center;}
.comm_btn.higher{height: 37px; line-height: 37px;}

.vali_code{padding-top: 20px;}
.vali_code li{line-height: 31px; margin-bottom: 13px;}
.vali_code .tips{text-align: center; color: #000; line-height: 1;}

.txt{-webkit-appearance: none; width: 100%; height: 31px; padding: 4px 9px; border-width: 1px; border-radius: 3px;}
textarea.txt{height: 50px; line-height: 24px;}
.txt.max{height: 140px;}

/* dialog */
.dialog{position: fixed; left: 0; top: 0; width: 100%; height: 100%; padding: 0 20px; z-index: 2000; -webkit-box-sizing: border-box; display: -webkit-box; -webkit-box-pack: center; -webkit-box-align: center;}
.dialog.mask{background-color: rgba(0, 0, 0, .2);}
	.dialog_wrap{position: relative; width: 100%; max-width: 640px; border-radius: 5px; overflow: hidden; -webkit-animation:bounceIn .5s .2s ease both;}
	.dialog_scroller{position: relative; float: left; width: 100%; overflow: hidden; background-color: #fff; border-radius: 0 0 5px 5px;}
		.dialog_close{position: absolute; right: 15px; top: 9px; width: 23px; height: 23px; background-position: 0 0;}
		.dialog_tt{height: 42px; line-height: 42px; color: #fff; text-align: center; font-size: 16px; border-radius: 5px 5px 0 0;}
.dialog .sales{vertical-align: 0;}
.highlight{color: #ff5f32; font-size: 16px;}

@-webkit-keyframes bounceIn{
	0%{opacity:0;-webkit-transform:scale(.3)}
	50%{opacity:1;-webkit-transform:scale(1.05)}
	70%{-webkit-transform:scale(.9)}
	100%{-webkit-transform:scale(1)}
}

/* success */
.success_bg{position: absolute; left: 0; width: 100%; top: 0; bottom: 0;}
.success_bg img{width: 100%; height: 100%;}
.success_wrap{position: relative; padding: 48px 56px; text-align: center;}
.ico_failure{background-position: -2px -97px; border-color: #535353;}

.success_info{font-size: 16px; margin: 30px 0 50px;}
.success_info h3{font-size: 24px; margin-bottom: 10px;}
.success_wrap .comm_btn{height: 40px; line-height: 40px;}
.normal_link{display: block; width: 100%; height: 40px; line-height: 40px; text-align: center; border: 1px solid #ff5f32; border-radius: 3px; color: #ff5f32; margin-top: 10px;}

.pay_dialog .pay_type{margin: 8px 0; border-width: 1px 0;}
.pay_dialog .pay_type li{margin: 0;}
.pay_dialog .pay_type li label{padding: 4px 15px 4px 20px;}

/* my_order */
.my_order{background-color: #fff;}
.my_order li{border-width: 0 0 1px;}
.my_order a{display: table; width: 100%; padding: 10px;}
.my_order a > div{display: table-cell; vertical-align: middle; line-height: 20px; font-size: 12px;}
.my_order a > div:first-child{width: 67px;}
.my_order h3{font-size: 14px;}
.my_order p{color: #959595;}

.ico_status{display: table-cell; width: 55px; height: 55px; border: 1px solid #ff6438; border-radius: 55px; text-align: center; vertical-align: middle; line-height: 16px;}
.ico_status i{display: block; margin: 0 auto 4px;}

.ico_status.confirm{background-color: #ff6438; color: #fff;}
.ico_status.confirm i, .ico_status.complete i{width: 23px; height: 16px; background-position: -80px -45px;}
.ico_status.inhand, .ico_status.pending{background-color: #fff; color: #ff510c;}
.ico_status.inhand i{width: 19px; height: 19px; background-position: -130px -54px;}
.ico_status.pending i{width: 19px; height: 20px; background-position: -130px -31px;}
.ico_status.complete{background-color: #d1d1d1; border-color: #d1d1d1; color: #fff;}
.ico_status.cancle{background-color: #fff; color: #959595; border-color: #989898;}
.ico_status.cancle i{width: 16px; height: 16px; background-position: -110px -45px;}

/* my_order_detail */
.order_detail_tt{height: 28px; line-height: 28px; text-align: center; background-color: #404546; color: #fff; font-size: 12px;}
.w14{width: 14px;}
.detail_tools{display: -webkit-box; border-width: 0 0 1px; padding: 6px 0;}
.detail_tools div{-webkit-box-flex: 1;}
.detail_tools div:first-child{padding: 0 3px 0 15px;}
.detail_tools div:last-child{padding: 0 15px 0 3px;}

.detail_tools div:only-child{padding: 0 15px;}
.detail_tools div a{width: 100%; text-align: center; padding: 0;}
.detail_tools .normal_link{margin: 0; height: 31px; line-height: 28px; border-color: #d9d9d9;}

.my_menu_list{width: 100%; background-color: #fff; margin-top: 10px; border-width: 1px 0 0; border-collapse: separate;}
.my_menu_list th, .my_menu_list td{ border-width: 0 0 1px; text-align: right;}
.my_menu_list tr :first-child{text-align: left;}
.my_menu_list tr :nth-of-type(2){width: 36px; padding-right: 5px;}
.my_menu_list tr :nth-of-type(3){width: 60px; padding-left: 5px;}
.my_menu_list th{background-color: #f8f8f8; padding: 7px 15px; font-weight: normal; color: #919191;}
.my_menu_list td{line-height: 20px; padding: 12px 15px;}

.my_order_tips{line-height: 23px; padding: 7px 5px; text-align: center; margin-top: -15px;}

.confirm_box{padding: 30px 23px 15px; display: none;}
.confirm_box p{text-align: center; margin-bottom: 26px; line-height: 22px;}
.confirm_box div{display: table; width: 100%;}
.confirm_box div span{display: inline-block; width: 50%;}
.confirm_box div span:first-child{padding-right: 5px;}
.confirm_box div span:last-child{padding-left: 5px;}
.confirm_box .comm_btn{width: 100%; padding: 0; text-align: center;}

/* score */
.score_list li div{display: table; width: 100%;}
.score_list li div > *{display: table-cell;}
.score_list li span{width: 56px; text-align: right; color: #828282;}
.ico_score{width: 165px; height: 23px; background-position: 0 0; margin-top: 3px;}
.ico_score strong{display: block; width: 0; height: 23px; background-position: 0 -24px;}
.ico_score .score_1{width: 24px;} /*9*/
.ico_score .score_2{width: 57px;}
.ico_score .score_3{width: 90px;}
.ico_score .score_4{width: 123px;}
.ico_score .score_5{width: 156px;}
.ico_scored{width: 75px; height: 11px; background-position: 0 -12px; margin-top: 3px;}
.ico_scored strong{display: block; width: 0; height: 11px; background-position: 0 0;}
.ico_scored .score_1{width: 11px;}
.ico_scored .score_2{width: 27px;}
.ico_scored .score_3{width: 43px;}
.ico_scored .score_4{width: 59px;}
.ico_scored .score_5{width: 75px;}

.score_btns a{color: #ff510c;}
.score_btns a.on{background-color: #ff510c; color: #fff;}

#icons_text{position:absolute;display:none;background:#767676;border-radius:2px;right:10px;}
#icons_cont{font-size:10px;}
#triangle{width:0px;height:0px;  border-left:5px solid transparent;  border-right:5px solid transparent;  border-top:5px solid #2f2f2f;  font-size:0px;  line-height:0px;position:absolute;bottom:-4px;}

